stormbaancoureur
simulated obstacle course for automobiles

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/stormbaancoureur

general

source
stormbaancoureur (source, games)
version
2.1.6-2
maint
Debian Games Team (a), Miriam Ruiz (u), Barry deFreese (u)
arch
any all
std-ver
3.9.8
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 2.1.6-1
oldstable
save 2.1.6-2
stable
save 2.1.6-2
testing
save 2.1.6-2
unstable
save 2.1.6-2
Ubuntu
2.1.6-2build1

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 3.9.8).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.
  • This package has "Build-Depends: libplib-dev" while plib needs a new maintainer, see O #674886.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.5.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • stormbaancoureur: Override says games - optional, .deb says games - extra
    • stormbaancoureur-data: Override says games - optional, .deb says games - extra

news RSS

bugs

all bug history graph
3
RC
0
I&N
2
M&W
1
F&P
0